Bug 61936 - Shouldn't redhat-lsb be included by default?
Shouldn't redhat-lsb be included by default?
Product: Red Hat Public Beta
Classification: Retired
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-03-25 21:06 EST by Chris Adams
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-26 15:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Adams 2002-03-25 21:06:26 EST
To insure LSB compatibility, shouldn't the redhat-lsb package be included in the
comps file for most (or all) default configs?  It isn't much good if nobody
installs it. :-)
Comment 1 Chris Adams 2002-03-26 10:19:01 EST
You've changed the component to "bind" - is there a reason?  I don't see how
that relates to this.  This should either be under redhat-lsb or maybe anaconda.
Comment 2 Matt Wilson 2002-03-26 11:16:40 EST
The bugzilla component for 'comps' went away.  This goes to 'distribution'
Comment 3 Bill Nottingham 2002-04-09 14:26:19 EDT
At this point, I'd say we should leave it as separate for those who want LSB apps.

Note You need to log in before you can comment on or make changes to this bug.